## libnet-ph-perl 2.21

=== debian/changelog ===
libnet-ph-perl (2.21-8.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 12:25:36 +0100

libnet-ph-perl (2.21-8) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Axel Beckert ]
  * Update debian/copyright to current DEP5 format version (1.0) by "cme
    fix dpkg-copyright". Issue found by DUCK.
  * Apply wrap-and-sort.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtestable.

 -- Axel Beckert <abe@debian.org>  Sun, 31 May 2015 13:24:53 +0200

libnet-ph-perl (2.21-7) unstable; urgency=low

  * Team upload.

  [ Joachim Breitner ]
  * Removed myself from uploaders.

  [ gregor herrmann ]
  * debian/watch: use dist-based URL.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Russ Allbery ]
  * Remove myself from Uploaders.
  * Update debhelper compatibility level to V8.
    - Use debhelper rule minimization.
  * Remove duplicate Section and Priority fields in binary package control
    section.
  * Remove version from perl build dependency satisified by oldstable.
  * Change Debian source package format to 3.0 (quilt).
  * Rewrite debian/copyright in the proposed DEP-5 format.
  * Add missing copyright notices from upstream COPYRIGHT documentation.
  * Merge Build-Depends and Build-Depends-Indep.  The separation is
    pointless for a source package that builds only arch-independent
    binary packages.
  * Update standards version to 3.9.1 (no changes required).

 -- Russ Allbery <rra@debian.org>  Sun, 06 Mar 2011 17:18:05 -0800

libnet-ph-perl (2.21-6) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Rene Mayorga ]
  * Preparing the package for perl 5.10
  * debian/control
    + Wrap Uploaders field
    + Set standards-version to 3.7.3
    + raise debhelper version to 6
    + Remove perl-modules and libnet-perl from Depends
    + Add ${misc:Depends}
  * debian/rules
    + use dh_listpackages instead of hardcoding the package name
    + make build depend to build-stamp
    + use $@ when touching stamp files
    + Don't install a un-usefull README

 -- Roberto C. Sanchez <roberto@debian.org>  Fri, 25 Jan 2008 16:04:24 -0500

libnet-ph-perl (2.21-5) unstable; urgency=low

  [Marc Brockschmidt]
  * debian/control: 
    + OR dep on libnet-perl with perl-modules (>= 5.8.0), which contained
      the Net:: modules from libnet-perl (in fitting versions). (Closes:
      #397470)
    + Add myself to uploaders
    + Bump Standards-Version to 3.7.2 (no changes needed)
  
  [Gunnar Wolf]
  * debian/control: Added the XS-Vcs-Svn field

 -- Marc 'HE' Brockschmidt <he@debian.org>  Wed,  8 Nov 2006 11:10:23 +0100

libnet-ph-perl (2.21-4) unstable; urgency=low

  * Expand description slightly, note that Ph is mostly obsolete.
  * General debian/rules cleanup.
    - Remove many unnecessary rules.
    - Remove empty /usr/lib/perl5 directory.
    - Don't ignore the exit status of make distclean.
    - Add build-arch and build-indep in case Policy ever requires them.
  * Move debhelper to Build-Depends since it's required for clean.
  * Since there's no test suite, no need to build-depend on libnet-perl.
  * Update standards version to 3.6.2 (no changes required).
  * Update debhelper compatibility level to V5.
  * Add watch file.

 -- Russ Allbery <rra@debian.org>  Sat, 21 Jan 2006 14:16:25 -0800

libnet-ph-perl (2.21-3) unstable; urgency=low

  * Adopted by Debian Perl Group (Closes: #274135)
  * Slightly improved description (Closes: #126801)
  * Fixed copyright file (Closes: #157622)

 -- Joachim Breitner <nomeata@debian.org>  Fri,  8 Oct 2004 13:44:05 +0200

libnet-ph-perl (2.21-2) unstable; urgency=low

  * Update control

 -- Michael Alan Dorman <mdorman@debian.org>  Sun,  9 Dec 2001 20:24:05 -0500

libnet-ph-perl (2.21-1) unstable; urgency=low

  * Initial Debianization.

 -- Michael Alan Dorman <mdorman@debian.org>  Mon,  5 Nov 2001 12:23:34 -0500
