=== debian/control ===
Source: libnet-ph-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Marc 'HE' Brockschmidt <he@debian.org>
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/Net-PH
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-ph-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-ph-perl.git
Testsuite: autopkgtest-pkg-perl

Package: libnet-ph-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module for accessing Ph servers
 Net::PH is a Perl class implementing a simple Nameserver/Ph client as
 described in CCSO Nameserver -- Server-Client Protocol or RFC 2378.  The
 Ph protocol is now mostly obsolete, replaced at most sites by LDAP.  This
 module is only of interest if you know you need to access a Ph server.
