=== debian/watch ===
version=3
https://metacpan.org/release/Net-PH   .*/Net-PH-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
